function [ kernel ] = KernelGauss( scale, width )

sigma = scale;
range = 1:2*width*(ceil(sigma)) + 1;
center = range(ceil(length(range)/2));
kernel = (1/(sigma*sqrt(2*pi))) * exp(-((range-center).^2)/(2*sigma^2));
% pocita gausovu funkciu
